#stageteklogosmallbutton a:hover  {
   background-position: -247px 0%;
}

#stageteklogosmallbutton a  {
   background: url(contactmedia/stageteklogosmallbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 33px;
   width: 247px;
   font-size: 33px;
   line-height: 33px;
}

#stageteklogosmallbutton  {
   visibility: visible;
   position: absolute;
   left: 323px;
   top: 273px;
   z-index: 2;
   width: 247px;
   height: 33px;
}

#customerenquiriestext  {
   visibility: visible;
   position: absolute;
   left: 351px;
   top: 317px;
   z-index: 3;
   width: 209px;
}

#staketekcentraltext  {
   visibility: visible;
   position: absolute;
   left: 351px;
   top: 500px;
   z-index: 10;
   width: 227px;
}

#i6chesnutavenuetext  {
   visibility: visible;
   position: absolute;
   left: 351px;
   top: 336px;
   z-index: 2;
   width: 209px;
}

#contactshado  {
   background: url(contactmedia/contactshado.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 512px;
   top: 191px;
   z-index: 3;
   width: 192px;
   height: 28px;
}

#homecircle  {
   background: url(contactmedia/homecircle.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 763px;
   top: 453px;
   z-index: 10;
   width: 19px;
   height: 19px;
}

#id27layer6  {
   background: url(contactmedia/id27layer6.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 576px;
   top: 271px;
   z-index: 9;
   width: 389px;
   height: 367px;
}

#portlaoise  {
   visibility: visible;
   position: absolute;
   left: 736px;
   top: 466px;
   z-index: 11;
   width: 73px;
}

#circle05  {
   background: url(contactmedia/circle05.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 623px;
   top: 537px;
   z-index: 10;
   width: 14px;
   height: 14px;
}

#circle06  {
   background: url(contactmedia/circle06.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 712px;
   top: 563px;
   z-index: 10;
   width: 14px;
   height: 14px;
}

#circle07  {
   background: url(contactmedia/circle07.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 832px;
   top: 416px;
   z-index: 10;
   width: 14px;
   height: 14px;
}

#limerick  {
   visibility: visible;
   position: absolute;
   left: 655px;
   top: 491px;
   z-index: 11;
   width: 63px;
}

#circle01  {
   background: url(contactmedia/circle01.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 698px;
   top: 329px;
   z-index: 10;
   width: 14px;
   height: 14px;
}

#circle02  {
   background: url(contactmedia/circle02.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 848px;
   top: 281px;
   z-index: 10;
   width: 14px;
   height: 14px;
}

#circle04  {
   background: url(contactmedia/circle04.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 687px;
   top: 482px;
   z-index: 10;
   width: 14px;
   height: 14px;
}

#circle03  {
   background: url(contactmedia/circle03.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 673px;
   top: 419px;
   z-index: 10;
   width: 14px;
   height: 14px;
}

#belfast  {
   visibility: visible;
   position: absolute;
   left: 875px;
   top: 256px;
   z-index: 5;
   width: 49px;
}

#contact  {
   background: url(contactmedia/contact.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 528px;
   top: 164px;
   z-index: 2;
   width: 159px;
   height: 28px;
}

#dublin  {
   visibility: visible;
   position: absolute;
   left: 857px;
   top: 407px;
   z-index: 10;
   width: 46px;
}

#mewmap  {
   background: url(contactmedia/mewmap.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 580px;
   top: 208px;
   z-index: 4;
   width: 309px;
   height: 403px;
}

#layer5  {
   background: url(contactmedia/layer5.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 615px;
   top: 310px;
   z-index: 8;
   width: 312px;
   height: 310px;
}

#layer4  {
   background: url(contactmedia/layer4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 661px;
   top: 355px;
   z-index: 7;
   width: 220px;
   height: 219px;
}

#layer3  {
   background: url(contactmedia/layer3.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 696px;
   top: 390px;
   z-index: 6;
   width: 150px;
   height: 149px;
}

#galway  {
   visibility: visible;
   position: absolute;
   left: 633px;
   top: 393px;
   z-index: 10;
   width: 52px;
}

#tralee  {
   visibility: visible;
   position: absolute;
   left: 617px;
   top: 544px;
   z-index: 11;
   width: 45px;
}

#layer2  {
   background: url(contactmedia/layer2.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 723px;
   top: 417px;
   z-index: 5;
   width: 95px;
   height: 95px;
}

#sligo  {
   visibility: visible;
   position: absolute;
   left: 659px;
   top: 296px;
   z-index: 10;
   width: 35px;
}

#cork  {
   visibility: visible;
   position: absolute;
   left: 728px;
   top: 576px;
   z-index: 10;
   width: 32px;
}

